@charset "UTF-8";
/*   基本設定
================================================================================*/
section {
    margin: 0 auto;
    padding: 80px 0;
    width: 100%;
    min-width: 320px; max-width: 700px;
    text-align: center;
}
h1 {
    font: bold 1.3rem/50px 'Sawarabi Gothic', sans-serif;
}
h1::before {
    width: 13px; height: 18px;
    margin: 0 10px 0 0;
}
h1::after {
    width: 13px; height: 18px;
    margin: 0px;
}
.h1-en {
    color: #d6b845;
    font: normal 0.7rem/0.7rem 'Josefin Sans', sans-serif;
    letter-spacing: 0.3rem;
}
p {
    font: 0.88rem/2rem 'Sawarabi Gothic', sans-serif;
    width: 95%;
    margin: 0 auto;
}
button {
    width: 150px; height: 32px;
}
button:hover {
    border: solid 1px #777;
    color: #000;
    background: #fff;
}
/*   navigation
================================================================================*/
nav, .sp-nav, .sp-nav ul, .tel, .tel img, .sp-menu {
    display: block;
}
.logo {
    display: block;
    margin: 10px auto;
}
.sp-nav {
    position: fixed;
    top: 100%;
    background: #fff;
    height: 100%; width: 100%;
    min-width: 320px;
}
.sp-nav ul {
    margin: 20% 0 10% 0;
    width: 100%;
    min-width: 320px;
    text-align: center;
}
.sp-nav li {
    line-height: 2.5rem;
}
.sp-nav li a {
    height: 2.5rem;
}
.sp-nav li a::before {
    content: "";
    display: none;
}
.sns {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 90px;
}
.sns a {
    width: 30px;
}
.sns img {
    width: 30px;
    margin: 0 auto;
}
.tel {
    width: 210px;
    margin: 30px auto;
}
.tel img {
    width: 210px;
}
.sp-menu {
    position: fixed;
    bottom: 13px; right: 11px;
    width: 50px;
    z-index: 100;
}
/*   top-page
===============================================================================*/
.top-img-item:first-child {
    object-position: 7% 78%;
}
.top-img-item:nth-child(2) {
    object-position: 20% 30%;
}
.top-img-item:nth-child(3) {
    object-position: 5% 26%;
}
.top-img-item:nth-child(4) {
    object-position: 20% 22%;
}
/*   こだわり
===============================================================================-*/
br.sp {
    display: inline;
}
/*   お知らせ
================================================================================*/
#oshirase {
    width: 100%;
    padding: 40px 0;
    min-width: 320px; max-width: 700px;
    border: none;
}
.news {
    width: 90%;
    margin: 0 auto;
    padding: 5px 0;
    height: auto;
}
.news::before {
    content: "";
    display: none;
}
.date {
    margin: 0 20px 0 0px;
}
#oshirase .line {
    width: 90%;
    margin: 0 auto;
}
.oshirase-btn {
    margin: 40px auto 0 auto;
}
/*   お料理
================================================================================*/
#oryouri {
    display: block;
}
.oryouri-content {
    text-align: center;
    width: 100%;
}
.oryouri-img {
    margin: 0 auto;
    height: 390px; width: 90%;
}
.oryouri-img img {
    height: 270px; width: 49%;
}
.oryouri-img img:nth-child(1) {
    margin-top: 50px;
}
.menu-btn {
    margin: 20px auto;
}
/*   コース
================================================================================*/
.course-menu {
    width: 90%;
    padding: 10px 0;
}
.nomihoudai {
    width: 70%;
    margin: 20px auto 10px auto;
}
.add {
    width: 30px;
}
.course-menu .item {
    width: 77%;
    margin: 8px auto;
}
.course-menu .line {
    width: 82%;
    margin: 10px auto;
}
.course-menu p {
    margin: 0px auto 10px;
    width: 80%;
    font-size: 0.7rem;
}
.down {
    width: 28px;
    margin: 10px 5px 20px 5px;
}
.course-p {
    margin: 20px auto;
    font-size: 0.7rem;
}
/*   空間
===============================================================================*/
#kukan {
    display: block;
    width: 100%; height: 700px;
    min-width: 320px;
}
.kukan-content {
    margin-top: 0px;
    margin-bottom: 10px;
}
.kukan-img {
    margin: 0 auto;
}
/*   アクセス
================================================================================*/
#access {
    margin: 0 auto;
    width: 95%;
    min-width: 320px;
}
#access h1 {
    margin: 0px auto 30px auto;
}
.access-flex {
    display: block;
}
.map {
    width: 100%; height: 300px;
    margin: 20px 50px 0 0;
}
/*   MENU
===============================================================================*/
.menu-h1 {
    font: bold 1.4rem/170px 'Josefin Sans', sans-serif;
    letter-spacing: 0.7rem;
}
.menu-content {
    top: 100px;
    width: 100%;
}
.menu-content img {
    width: 320px;
    margin: 10px auto;
}
